JIGZO(6)

NAME
jigzo - an OpenGL jigsaw game

SYNOPSIS
jigzo [options]

DESCRIPTION
This manual page documents briefly the jigzo command, for the jigzo game.

jigzo is a jigsaw puzzle game. Choose from 12 puzzle of increasing difficult, or create your own puzzle, jigzo uses OpenGL for smooth movement and display.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h  Show this usage info.

-w  Window mode (default).

-f  Full screen mode.

-s  <width>x<height> screen size (default: 800 x 600).

The downloads include 12 puzzles of increasing difficulties. You can create your own additional puzzles by
uploading images at http://www.resorama.com/jigzomaker/

AUTHOR
jigzo was written by Maarten de Boer<maarten@resorama.com> Copyright © 2005-2008.

This manual page was written by Elías Alejandro Año Mendoza <ealmdz@gmail.com>, for the Debian project (but may be used by others).